@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */


/* ********************************************** */
/* @import設定（あれば） */
@import url("");	/* 配色のURL */
@import url('https://fonts.googleapis.com/css2?family=Julius+Sans+One&display=swap');



/* ********** 共通設定 ********** */
@media screen {

/* 基本設定 */
*	{	}
html	{font-size:100%;	}
body	{line-height:1.5;	}


/* 見出し */
h1	{	}
h2	{font-size:135%;	}
h3	{font-size:120%;	}
h4	{font-size:110%;	}
h5	{font-size:105%;	}
h6	{font-size:100%;	}
h3,h4,h5,h6	{margin:0 -10px;	}


/* 段落 */
p	{	}


/* 罫線 */
hr	{	}


/* 強制改行 */
br	{	}


/* アンカー */
a	{	}
a:link	{	}
a:visited	{	}
a:hover	{text-decoration:none;	}
a:active	{	}
a:focus	{text-decoration:none;	}


/* フォーム */
form	{	}
fieldset	{margin:5px;
		padding:3px;	}
legend	{	}

label	{	}

input	{margin:5px;
	padding:3px;	}
	input[type="text"]	{	}
	input[type="checkbox"]	{	}
	input[type="radio"]	{	}
	input[type="button"]	{	}
	input[type="submit"]	{	}
	input[type="reset"]	{	}
	input[type="image"]	{	}

textarea	{margin:5px;
		padding:3px;	}
select	{margin:5px;
	padding:3px;	}
option	{margin:5px;
	padding:3px;	}
optgroup	{	}


/* ボタン */
button	{margin:5px;
	padding:3px;	}
	button[type="button"]	{	}
	button[type="submit"]	{	}
	button[type="reset"]	{	}


/* リスト */
ol	{margin:0;
	padding:0;	}
ol li	{margin-left:1.5em;	}

ul	{margin:0;
	padding:0;	}
ul li	{margin-left:1.5em;	}

dl	{margin:0;
	padding:0;	}
dt	{	}
dd	{	}


/* アドレス */
address	{	}


/* テーブル */
table	{	}
caption	{	}
thead	{padding:5px;	}
tbody	{padding:5px;	}
tfoot	{padding:5px;	}
tr	{	}
	thead tr	{	}
	tbody tr	{	}
	tfoot tr	{	}
th	{padding:5px;	}
	thead th	{	}
	tbody th	{	}
	tfoot th	{	}
td	{padding:5px;	}
	thead td	{	}
	tbody td	{	}
	tfoot td	{	}


/* 画像 */
img	{border:none;	}
a img	{	}


/* 引用 */
blockquote	{	}
q	{	}


/* 参照元 */
cite	{	}


/* 整形済みテキスト */
pre	{white-space: pre-wrap;	}


/* コード・出力サンプル */
code	{	}
samp	{	}


/* キーボード */
kbd	{	}


/* 変数・置き換え可能語 */
var	{	}


/* 定義語 */
dfn	{	}


/* 省略語 */
abbr, acronym	{	}


/* 書字方向指定 */
bdo	{	}


/* インラインフレーム */
iframe	{	}


/* オブジェクト */
object	{	}


/* ノースクリプト */
body noscript	{	}


/* ノーフレーム */
body noframes	{	}


/* 上付き文字・下付き文字 */
sup	{	}
sub	{	}


/* 強調・追加・削除 */
em	{	}
strong	{	}
ins	{	}
del	{	}


/* その他物理要素 */
b	{font-weight:bold;}
i	{font-style:italic;}
big	{font-size: larger;}
small	{font-size: smaller;}
tt	{	}



/* ********************************************** */
/* 各#ID＆.class */

/* id="INDEX"　<body>で囲まれた部分（インデックスページのみ） */
#INDEX	{	}


/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{	/* スマホとPCとで別設定あり。最下部参照 */	}


/* id="HEADER"　サイトタイトル囲み */
#HEADER	{height:270px;
	width:100%;
	position:relative;	}
/* id="HEADER"内の<h1>間　サイトタイトル文字 */
#HEADER h1	{position:absolute;
		top:0;
		left:0;
		margin:10px;
		padding:0 10px;
		font-family: 'Julius Sans One', sans-serif;	}
/* id="PAN"　サイトタイトルのすぐ下 */
#PAN	{position:absolute;
	bottom:0;
	right:0;
	list-style-type:none;	}
#PAN li	{float:left;
	margin:10px;
	padding:0 10px;	}
#PAN a	{text-decoration:none;	}


/* id="MENU"　メニュー囲み */
#MENU	{	}
/* id="MENU"内の<h2>間　「menu」の文字 */
#MENU h2 	{margin:0;	}
/* id="MENU"内の<ul>間　メニュー部分 */
#MENU ul	{display:table;
		table-layout:fixed;
		width:100%;
		text-align:center;	}
/* id="MENU"内の<li>間　メニュー部分 */
#MENU li	{display:table-cell;
		height:36px;
		line-height:36px;	}
#MENU01		{	}
#MENU02		{	}
#MENU03		{	}
#MENU04		{	}
/* id="MENU"内の<li>間　メニュー部分に触れたとき */
#MENU li:hover	{	}
/* id="MENU"内の<li>間 class="menu-on"　そのページにいる時のメニュー部分 */
li.menu-on	{	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンク */
#MENU a		{display:block;
		height:100%;
		width:100%;
		text-decoration:none;	}
/* id="MENU"内の<li>間の<a>間　メニュー部分のリンクに触れたとき */
#MENU a:hover	{	}


/* id="KIZI"　記事囲み */
#KIZI	{	}
/* id="KIZI"内のclass="text"間 */
div.text	{padding:0 20px;	}
/* id="KIZI"内のclass="modori"間　ページトップへ戻るリンク */
ul.modori	{padding:0 10px;	}
ul.modori li	{list-style-type:none;
		text-align:right;	}


/* id="FOOTER"　フッター囲み */
#FOOTER	{margin:0 0 50px;	}
/* id="FOOTER"内の<h2>間　「フッター」の文字 */
#FOOTER h2	{margin:0;	}
/* id="FOOTER"内の<ul>間　フッター部分 */
#FOOTER ul	{display:table;
		table-layout:fixed;
		width:100%;
		text-align:center;	}
/* id="FOOTER"内の<li>間　フッター部分 */
#FOOTER li	{display:table-cell;
		height:36px;
		line-height:36px;	}
#FOOTER01	{	}
#FOOTER02	{	}
#FOOTER03	{	}
/* id="FOOTER"内の<li>間　フッター部分に触れたとき */
#FOOTER li:hover	{	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンク */
#FOOTER a	{display:block;
		height:100%;
		width:100%;
		text-decoration:none;	}
/* id="FOOTER"内の<li>間の<a>間　フッターのリンクに触れたとき */
#FOOTER a:hover	{	}


} /* メディアスクリーン用閉じカッコ（削除禁止） */





/* ********** パソコン用設定 ********** */
@media only screen and (min-width:981px){
/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{width:960px;
		margin:0 auto;	}
}




/* ********** スマホ用設定 ********** */
@media only screen and (max-width:980px){
/* id="PAGETOP"　ページの一番上から下まで */
#PAGETOP	{margin:0;	}
}
